echo off
REM arg1 = installation root drive:directory
REM arg2 = target drive and directory
REM arg3 = zip file name to unpack

cls
echo Preparing to unpack archive file %3 into directory %2 ...
REM get to the target drive and directory
chdrive %2
echo Unpacking the file...
REM unpack the zip file
%1\pkunzip %1\%3
echo Done unpacking the archive.
REM get back to the installation root drive and directory
%1\chdrive %1
REM give us a chance to see what just happened
pause
